CVS eclipse/debian/patches

Stephan Michels tashiro-guest at haydn.debian.org
Sat Oct 29 23:33:39 UTC 2005


Update of /cvsroot/pkg-java/eclipse/debian/patches
In directory haydn:/tmp/cvs-serv2395/patches

Modified Files:
	eclipse-ant-manifest.dpatch 
Log Message:
Remove the tailing comma of the eclipse-ant-manifest patch.
Add dpatch-stamp to the clean rule.


--- /cvsroot/pkg-java/eclipse/debian/patches/eclipse-ant-manifest.dpatch	2005/10/15 12:29:56	1.1
+++ /cvsroot/pkg-java/eclipse/debian/patches/eclipse-ant-manifest.dpatch	2005/10/29 23:33:39	1.2
@@ -1,6 +1,6 @@
 #! /bin/sh -e
 ##
-## DP: Debian specific patch, converted from eclipse-ant-manifest.patch
+## DP: Change manifest of the Ant plugin to adapt the available Ant libs
 
 [ -f debian/patches/00patch-opts ] && . debian/patches/00patch-opts
 patch_opts="${patch_opts:--f --no-backup-if-mismatch}"
@@ -11,18 +11,18 @@
 fi
 case "$1" in
     -patch)
-	patch $patch_opts -p0 < $0;;
+        patch $patch_opts -p0 < $0;;
     -unpatch)
-	patch $patch_opts -p0 -R < $0;;
+        patch $patch_opts -p0 -R < $0;;
     *)
-	echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
-	exit 1;;
+        echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
+        exit 1;;
 esac
 exit 0
 
 @DPATCH@
---- source-tree/plugins/org.apache.ant/META-INF/MANIFEST.MF.orig	2005-10-10 05:30:55.043890488 +0000
-+++ source-tree/plugins/org.apache.ant/META-INF/MANIFEST.MF	2005-10-10 05:33:06.671879992 +0000
+--- source-tree/plugins/org.apache.ant/META-INF/MANIFEST.MF.orig	2005-10-29 18:14:17.000000000 +0200
++++ source-tree/plugins/org.apache.ant/META-INF/MANIFEST.MF	2005-10-29 18:18:39.000000000 +0200
 @@ -13,24 +13,14 @@
   lib/ant-apache-resolver.jar,
   lib/ant-commons-logging.jar,
@@ -40,11 +40,12 @@
 - lib/ant-starteam.jar,
 - lib/ant-stylebook.jar,
   lib/ant-swing.jar,
-  lib/ant-trax.jar,
+- lib/ant-trax.jar,
 - lib/ant-vaj.jar,
 - lib/ant-weblogic.jar,
 - lib/ant-xalan1.jar,
 - lib/ant-xslp.jar
++ lib/ant-trax.jar
  Bundle-Vendor: %providerName
  Bundle-Localization: plugin
  Export-Package: .,



More information about the pkg-java-commits mailing list